# クランの下で報酬チェーンへの貢献度トップ10を獲得する

現在のユーザーのクランの下にある特定の報酬チェーンのトップ10の貢献者のリストを取得します。ユーザーがクランに属していない場合、コールは空の配列を返します。


  注意
    このAPIコールはユーザーJWTを使用して認証を行います。
    トークンはAuthorizationヘッダーへ次の形式でトークンを設定します：Bearer &lt;user_JWT&gt;。ユーザーJWTに関する詳細情報は、該当コールのセキュリティブロックで確認できます。

Endpoint: GET /v2/project/{project_id}/user/clan/contributors/{reward_chain_id}/top
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。
    Example: 44056

  - `reward_chain_id` (integer, required)
    報酬チェーンID。
    Example: 101

## Response 200 fields (application/json):

  - `name` (string)
    User ID. This is the ID sending to Xsolla during authorization and links the user to your Xsolla Login project.
    Example: "Rocket"

  - `contributed_amount` (integer)
    The amount of value points contributed by the user.
    Example: 100


